Bug 504372 - xorg-x11-drv-avivo still exists?
xorg-x11-drv-avivo still exists?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-avivo (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F12Target
  Show dependency treegraph
 
Reported: 2009-06-05 16:28 EDT by Bill Nottingham
Modified: 2014-03-16 23:18 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-19 15:22:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2009-06-05 16:28:40 EDT
Description of problem:

I think -ati should probably obsolete this, and this should be blocked.

Version-Release number of selected component (if applicable):

xorg-x11-drv-avivo-0.0.1-8.fc11
Comment 1 Adam Jackson 2009-06-19 15:22:17 EDT
CVS done, waiting on rel-eng to block from composes.

Note You need to log in before you can comment on or make changes to this bug.